IF OBJECT_ID('[DFDG].[DimOrganisation]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimOrganisation] WHERE [DimOrganisationID] = -1 )
  INSERT INTO [DFDG].[DimOrganisation]([DimOrganisationID]) VALUES (-1)
UPDATE [DFDG].[DimOrganisation] SET
   [SYS_KommuneId] = 999
   WHERE [DimOrganisationID] = -1
END
GO
